#include "CInclinometer.h"

/*****************************************************************************
 * Function    : CButton                                                     *
 *...........................................................................*
 * Description :                                                             *
 *****************************************************************************/
CInclinometer::CInclinometer()
{
    // Setup pin
    pinMode(cPin7segInclinometer, INPUT);
}

/*****************************************************************************
 * Function    : getValue                                                    *
 *...........................................................................*
 * Description :                                                             *
 *****************************************************************************/
bool CInclinometer::getValue()
{
    return digitalRead(cPin7segInclinometer);
}
